Vulnonym.org

CVE-2008-2100 - Sun cured Sniper

Description

Multiple buffer overflows in VIX API 1.1.x before 1.1.4 build 93057 on VMware Workstation 5.x and 6.x VMware Player 1.x and 2.x VMware ACE 2.x VMware Server 1.x VMware Fusion 1.x VMware ESXi 3.5 and VMware ESX 3.0.1 through 3.5 allow guest OS users to execute arbitrary code on the host OS via unspecified vectors.

Reference

http://www.vmware.com/security/advisories/VMSA-2008-0009.html http://securitytracker.com/id?1020200 http://secunia.com/advisories/30556 http://www.securityfocus.com/bid/29552 http://securityreason.com/securityalert/3922 http://www.vupen.com/english/advisories/2008/1744 http://security.gentoo.org/glsa/glsa-201209-25.xml https://exchange.xforce.ibmcloud.com/vulnerabilities/42872 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5647 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5081 http://www.securityfocus.com/archive/1/493080/100/0/threaded